FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Text_Display::Style_Table_Entry Struct Reference

This structure associates the color, font, andsize of a string to draw with an attribute mask matching attr. More...

`#include <Fl_Text_Display.H>`

## Public Attributes
unsigned | attr
Fl_Color | color
Fl_Font | font
Fl_Fontsize | size

## Detailed Description

This structure associates the color, font, andsize of a string to draw with an attribute mask matching attr.

The documentation for this struct was generated from the following file:

- Fl_Text_Display.H

- © 1998-2012 by Bill Spitzak and others.